uuid: 02f75a79-7ec0-4d80-873f-b95a5bb82ec0
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.brand_store
    - field.storage.commerce_store.field_company_icon
  module:
    - image
id: commerce_store.brand_store.field_company_icon
field_name: field_company_icon
entity_type: commerce_store
bundle: brand_store
label: 'Company icon'
description: "This image appear on <a href=\"/store-locator\">FIND YOUR NEAREST STOCKIST</a> page as small icon.\r\nRecommended pixel dimensions - W: 40 px / H: 40 px."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: 24
    height: 24
  handler: 'default:file'
  handler_settings: {  }
field_type: image
